package com.sdtool.common.entity.base;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by jlutt on 2021-09-22
 *
 * @author jlutt
 */
public class EChartIntData {

    private String name;

    private List<Integer> data = new ArrayList<>();

    private String type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Integer> getData() {
        return data;
    }

    public void setData(List<Integer> data) {
        this.data = data;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
